<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form id="ds072cerfa13824" label="Débit de tabac : Erp" xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<group id="infosDemandeur" label="Le demandeur">
		<data id="personneMorale" label="Etes-vous une personne morale" mandatory="true" type="Boolean">
			<value>no</value>
		</data>
		<group id="infosPersonnePhysique" label="Informations complémentaires vous concernant">
			<if>not $personneMorale</if>
			<group id="cadreNaissance" label="Etat civil">
				<data id="dateNaissance" label="Date de Naissance" mandatory="true" type="DateBirthDay">
        </data>
				<data id="paysNaissance" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
					<conftype>
						<referential>
							<external>
								<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
							</external>
						</referential>
					</conftype>
					<value>
						<text id="FRXXXXX">France</text>
					</value>
				</data>
				<data id="lieuNaissance" label="Lieu de Naissance" mandatory="true" type="String(max:50)">
        </data>
				<data id="nationalite" label="Nationalité" mandatory="true" type="String(max:26)">
					<value>Française</value>
				</data>
				<data id="doubleNationalite" label="Double nationalité" mandatory="true" type="Boolean">
					<value>no</value>
				</data>
				<data id="autreNationalite" label="Autre nationalité" mandatory="true" type="string(max:26)">
					<if>_group.doubleNationalite</if>
				</data>
				<group id="cadreComplementNaissance" label="Complément informations de naissance">
					<if>not Value('id').of(_group.paysNaissance).eq('FRXXXXX')</if>
					<data id="nomPere" label="Nom du père" mandatory="true" type="String(max:50)">
            </data>
					<data id="prenomsPere[]" label="Prénom(s) du père" mandatory="true" max-occurs="4" min-occurs="1" type="String(max:50)">
            </data>
					<data id="nomMere" label="Nom de naissance de la mère" mandatory="true" type="String(max:50)">
            </data>
					<data id="prenomsMere[]" label="Prénom(s) de la mère" mandatory="true" max-occurs="4" min-occurs="1" type="String(max:50)">
             </data>
				</group>
			</group>
		</group>
		<group id="infosPersonneMorale" label="Informations concernant la personne morale">
			<if>$personneMorale</if>
			<data id="raisonSocialeDeclarantPM" label="Raison sociale" mandatory="true" type="string">
			</data>
			<data id="siretDeclarantPM" label="Siret" mandatory="true" type="SIRET" width="100%">
			</data>
			<data id="representantPM" label="Êtes-vous le représentant de la personne morale ?" mandatory="true" type="Boolean">
				<value>yes</value>
			</data>
			<group id="infosRepresentantPM" label="Informations concernant le représentant de la personne morale">
				<if>not $infosPersonneMorale.representantPM</if>
				<group id="cadreIdentite" label="Identité">
					<data id="civilite" label="Civilité" mandatory="true" type="Radios(inline:true)">
						<conftype>
							<referential>
								<text id="civiliteFeminin">Madame</text>
								<text id="civiliteMasculin">Monsieur</text>
							</referential>
						</conftype>
					</data>
					<data id="nomNaissance" label="Nom de naissance" mandatory="true" type="String(max:50)">
        </data>
					<data id="nomUsage" label="Nom d'usage" mandatory="false" type="String(max:50)">
        </data>
					<data id="prenoms[]" label="Prénom(s) dans l'ordre de l'état civil" mandatory="true" max-occurs="4" min-occurs="1" type="String(max:50)">
        </data>
				</group>
				<group id="cadreNaissance" label="Etat civil">
					<data id="dateNaissance" label="Date de Naissance" mandatory="true" type="DateBirthDay">
        </data>
					<data id="paysNaissance" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
						<value>
							<text id="FRXXXXX">France</text>
						</value>
					</data>
					<data id="lieuNaissance" label="Lieu de Naissance" mandatory="true" type="String(max:50)">
        </data>
					<data id="nationalite" label="Nationalité" mandatory="true" type="String(max:26)">
						<value>Française</value>
					</data>
					<data id="doubleNationalite" label="Double nationalité" mandatory="true" type="Boolean">
						<value>no</value>
					</data>
					<data id="autreNationalite" label="Autre nationalité" mandatory="true" type="string(max:26)">
						<if>_group.doubleNationalite</if>
					</data>
					<group id="cadreComplementNaissance" label="Complément informations de naissance">
						<if>not Value('id').of(_group.paysNaissance).eq('FRXXXXX')</if>
						<data id="nomPere" label="Nom du père" mandatory="true" type="String(max:50)">
            </data>
						<data id="prenomsPere[]" label="Prénom(s) du père" mandatory="true" max-occurs="4" min-occurs="1" type="String(max:50)">
            </data>
						<data id="nomMere" label="Nom de naissance de la mère" mandatory="true" type="String(max:50)">
            </data>
						<data id="prenomsMere[]" label="Prénom(s) de la mère" mandatory="true" max-occurs="4" min-occurs="1" type="String(max:50)">
             </data>
					</group>
				</group>
			</group>
		</group>
		<data id="demandeur" label="Êtes-vous le demandeur ?" mandatory="true" type="Boolean">
			<value>yes</value>
		</data>
		<group id="cadreDemandeur" label="Informations concernant le demandeur">
			<if>not $demandeur</if>
			<group id="cadreAdresse" label="Adresse">
				<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
				<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
				<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
				<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
				<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
				<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
				<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
					<conftype>
						<referential>
							<external>
								<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
							</external>
						</referential>
					</conftype>
					<value>
						<text id="FRXXXXX">France</text>
					</value>
				</data>
				<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
					<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
				</data>
				<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
					<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
					<conftype>
						<referential>
							<external>
								<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
							</external>
						</referential>
					</conftype>
				</data>
				<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
					<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
				</data>
			</group>
			<group id="cadreContact" label="Coordonnnées de contact">
				<data id="telephone" label="Téléphone :" mandatory="true" type="CheckBoxes">
					<conftype>
						<referential>
							<text id="telephoneFixe">Téléphone fixe</text>
							<text id="telephoneMobile">Téléphone mobile</text>
						</referential>
					</conftype>
				</data>
				<group id="telephoneFixe" label="Téléphone fixe">
					<if>Value('id').of(_group.telephone).contains('telephoneFixe')</if>
					<data id="telephoneNum" label="Numéro de téléphone :" mandatory="true" type="Phone(displayExample:true)">
            </data>
				</group>
				<group id="telephoneMobile" label="Téléphone mobile">
					<if>Value('id').of(_group.telephone).contains('telephoneMobile')</if>
					<data id="telephoneNum" label="Numéro de téléphone :" mandatory="true" type="Phone(displayExample:true)">
            </data>
				</group>
				<data id="courriel" label="Courriel" mandatory="false" type="email">
        </data>
				<data id="siteWeb" label="Site Web" mandatory="false" type="string">
        </data>
			</group>
		</group>
		<data id="oppositionDiffusionCommerciale" label="Vous opposez-vous à la diffusion commerciales des informations nominatives saisies ?" mandatory="true" type="Boolean">
			<value>yes</value>
		</data>
	</group>
	<group id="infosProjet" label="Le projet">
		<data id="projetAdresse" label="L'ERP est-il situé à votre adresse ?" mandatory="true" type="Boolean">
			<value>yes</value>
		</data>
		<group id="cadreEtablissement" label="Informations l'adresse de l'ERP">
			<if>not $projetAdresse</if>
			<group id="cadreAdresse" label="Adresse">
				<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
				<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
				<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
				<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
				<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
				<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
				<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
					<conftype>
						<referential>
							<external>
								<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
							</external>
						</referential>
					</conftype>
					<value>
						<text id="FRXXXXX">France</text>
					</value>
				</data>
				<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
					<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
				</data>
				<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
					<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
					<conftype>
						<referential>
							<external>
								<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
							</external>
						</referential>
					</conftype>
				</data>
				<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
					<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
				</data>
			</group>
		</group>
		<data id="sectionCadastraleEtablissement" label="Section(s) cadastrale(s) de l'ERP" mandatory="true" type="string">
		</data>
		<data id="parcelleEtablissement" label="Parcelle(s) de l'ERP" mandatory="true" type="string">
		</data>
		<group id="projetParticularites" label="Dispositions particulières concernant l'ERP">
			<data id="icpe" label="Le projet est-il soumis à une déclaration ICPE (impacts environnementaux) ?" mandatory="false" type="Boolean">
				<value>no</value>
			</data>
			<data id="derogationIncendie" label="Ce projet comporte-t-il des dérogations au titre de la sécurité incendie ?" mandatory="false" type="boolean">
				<value>no</value>
			</data>
			<data id="nbDerogationsIncendie" label="Nombre de dérogations au titre de la sécurité incendie" mandatory="true" type="integer">
				<if>_group.derogationIncendie</if>
			</data>
			<data id="derogationAccessibilite" label="Ce projet comporte-t-il des dérogations au titre de l'accessibilité ?" mandatory="false" type="boolean">
				<value>no</value>
			</data>
			<data id="nbDerogationsAccessibilite" label="Nombre de dérogations au titre de l'accessibilité" mandatory="true" type="integer">
				<if>_group.derogationAccessibilite</if>
			</data>
			<data id="modalitesParticulieres" label="Des modalités particulières sont-elles mises en oeuvre (article R. 111-19-7 IV du Code de la construction et de l’habitation)" mandatory="false" type="boolean">
				<value>no</value>
			</data>
			<data id="noteAnnexe" label="Note annexe si le projet le nécessite" mandatory="false" type="string">
			</data>
		</group>
		<data id="personneMoe" label="Êtes-vous la maîtrise d'oeuvre du projet ?" mandatory="true" type="Boolean">
			<value>no</value>
		</data>
		<group id="infosMoe" label="Informations concernant la maîtrise d'oeuvre pour l'aménagement de l'ERP">
			<if>not $personneMoe</if>
			<data id="courriersMoe" label="Souhaitez-vous que les courriers de l'administration (hors décisions) lui soient adressés  ?" mandatory="true" type="boolean">
				<value>no</value>
			</data>
			<group id="cadreIdentite" label="Identité">
				<data id="civilite" label="Civilité" mandatory="true" type="Radios(inline:true)">
					<conftype>
						<referential>
							<text id="civiliteFeminin">Madame</text>
							<text id="civiliteMasculin">Monsieur</text>
						</referential>
					</conftype>
				</data>
				<data id="nomNaissance" label="Nom de naissance" mandatory="true" type="String(max:50)">
        </data>
				<data id="nomUsage" label="Nom d'usage" mandatory="false" type="String(max:50)">
        </data>
				<data id="prenoms[]" label="Prénom(s) dans l'ordre de l'état civil" mandatory="true" max-occurs="4" min-occurs="1" type="String(max:50)">
        </data>
			</group>
			<group id="cadreContact" label="Coordonnnées de contact">
				<data id="telephone" label="Téléphone :" mandatory="true" type="CheckBoxes">
					<conftype>
						<referential>
							<text id="telephoneFixe">Téléphone fixe</text>
							<text id="telephoneMobile">Téléphone mobile</text>
						</referential>
					</conftype>
				</data>
				<group id="telephoneFixe" label="Téléphone fixe">
					<if>Value('id').of(_group.telephone).contains('telephoneFixe')</if>
					<data id="telephoneNum" label="Numéro de téléphone :" mandatory="true" type="Phone(displayExample:true)">
            </data>
				</group>
				<group id="telephoneMobile" label="Téléphone mobile">
					<if>Value('id').of(_group.telephone).contains('telephoneMobile')</if>
					<data id="telephoneNum" label="Numéro de téléphone :" mandatory="true" type="Phone(displayExample:true)">
            </data>
				</group>
				<data id="courriel" label="Courriel" mandatory="false" type="email">
        </data>
				<data id="siteWeb" label="Site Web" mandatory="false" type="string">
        </data>
			</group>
			<group id="cadreAdresse" label="Adresse">
				<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
				<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
				<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
				<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
				<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
				<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
				<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
					<conftype>
						<referential>
							<external>
								<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
							</external>
						</referential>
					</conftype>
					<value>
						<text id="FRXXXXX">France</text>
					</value>
				</data>
				<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
					<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
				</data>
				<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
					<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
					<conftype>
						<referential>
							<external>
								<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
							</external>
						</referential>
					</conftype>
				</data>
				<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
					<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
				</data>
			</group>
			<data id="personneMorale" label="S'agit-il d'une personne morale" mandatory="true" type="boolean">
				<value>no</value>
			</data>
			<group id="infosPersonneMorale" label="Informations concernant la personne morale">
				<if>$infosMoe.personneMorale</if>
				<data id="raisonSocialeMoePM" label="Raison sociale" mandatory="true" type="string">
				</data>
				<data id="siretMoePM" label="Siret" mandatory="true" type="SIRET" width="100%">
				</data>
			</group>
		</group>
	</group>
	<group id="infosTravaux" label="Les travaux">
		<group id="travaux" label="Nature des travaux">
			<data id="travauxConstructionNeuve" label="Les travaux concernent-ils un nouvel ERP ?" mandatory="true" type="Boolean">
				<value>yes</value>
			</data>
			<data id="natureTravaux" label="Autres natures de travaux" mandatory="true" type="CheckBoxes">
				<if>not _group.travauxConstructionNeuve</if>
				<conftype>
					<referential>
						<text id="travauxMiseEnConformite">Travaux de mise en conformité aux règles d’accessibilité</text>
						<text id="travauxExtension">Extension</text>
						<text id="travauxRehabilitation">Réhabilitation</text>
						<text id="travauxAmenagement">Travaux d’aménagement / de rénovation</text>
						<text id="travauxCreationVolumes">Création de volumes nouveaux dans des volumes existants</text>
						<text id="travauxAcces">Modification des accès en façades</text>
					</referential>
				</conftype>
			</data>
			<data id="travauxSurfacePlancherAvant" label="Création de volumes : surface de plancher avant travaux (m2)" mandatory="true" type="integer">
				<if>not _group.travauxConstructionNeuve and Value('id').of(_group.natureTravaux).contains('travauxCreationVolumes')</if>
			</data>
			<data id="travauxSurfacePlancherApres" label="Création de volumes : surface de plancher après travaux (m2)" mandatory="true" type="integer">
				<if>not _group.travauxConstructionNeuve and Value('id').of(_group.natureTravaux).contains('travauxCreationVolumes')</if>
			</data>
			<data id="adAPAnterieur" label="Les travaux font-il l'objet d'un ad'AP (Agenda d'Accessibilité Programmée) antérieur" mandatory="true" type="boolean">
				<value>no</value>
			</data>
			<data id="adAPAnterieurNumero" label="Numéro d'adAP" mandatory="true" type="string(max:13)">
				<if>_group.adAPAnterieur</if>
			</data>
			<data id="adAPAnterieurDate" label="Date de validation de l'adAP" mandatory="false" type="DatePast">
				<if>_group.adAPAnterieur</if>
			</data>
		</group>
		<data id="sousSol" label="l'établissement dispose-t-il d'un sous-sol recevant du public ?" mandatory="true" type="boolean">
			<value>no</value>
		</data>
		<group id="cadreTravauxSousSol" label="Informations détaillées concernant le sous-Sol">
			<if>_group.sousSol</if>
			<data id="activitePrincipaleAvantEtage" label="Activité principale avant travaux" mandatory="true" type="string(max:100)">
				<if>not $travaux.travauxConstructionNeuve</if>
			</data>
			<data id="activitePrincipaleApresEtage" label="Activité principale après travaux" mandatory="true" type="string(max:100)">
        </data>
			<data id="activiteAnnexeAvantEtage" label="Activité(s) annexe(s) avant travaux" mandatory="true" type="string(max:100)">
				<if>not $travaux.travauxConstructionNeuve</if>
			</data>
			<data id="activiteAnnexeApresEtage" label="Activité(s) annexe(s) après travaux" mandatory="true" type="string(max:100)">
        </data>
			<data id="classementErpAvantEtage" label="Classement catégorie Erp avant travaux" mandatory="true" type="ComboBox(ref:'caterp')">
				<if>not $travaux.travauxConstructionNeuve</if>
			</data>
			<data id="classementErpApresEtage" label="Classement catégorie Erp après travaux" mandatory="true" type="ComboBox(ref:'caterp')">
        </data>
			<data id="exploitantErpAvantEtage" label="Nom de l'exploitant avant travaux" mandatory="true" type="string(max:100)">
				<if>not $travaux.travauxConstructionNeuve</if>
			</data>
			<data id="exploitantErpApresEtage" label="Nom de l'exploitant après travaux" mandatory="true" type="string(max:100)">
        </data>
			<data id="publicEffectifEtage" label="Public : Nombre de personnes admises simultanément, après travaux" mandatory="true" type="integer">
        </data>
			<data id="personnelEffectifEtage" label="Personnel : Nombre de présents simultanément, après travaux" mandatory="true" type="integer">
        </data>
		</group>
		<group id="cadreTravauxEtages[]" label="Informations détaillées par étages à partir du Rdc" max-occurs="4">
			<data id="activitePrincipaleAvantEtage" label="Activité principale avant travaux" mandatory="true" type="string(max:100)">
				<if>not $travaux.travauxConstructionNeuve</if>
			</data>
			<data id="activitePrincipaleApresEtage" label="Activité principale après travaux" mandatory="true" type="string(max:100)">
        </data>
			<data id="activiteAnnexeAvantEtage" label="Activité(s) annexe(s) avant travaux" mandatory="true" type="string(max:100)">
				<if>not $travaux.travauxConstructionNeuve</if>
			</data>
			<data id="activiteAnnexeApresEtage" label="Activité(s) annexe(s) après travaux" mandatory="true" type="string(max:100)">
        </data>
			<data id="classementErpAvantEtage" label="Classement catégorie Erp avant travaux" mandatory="true" type="ComboBox(ref:'caterp')">
				<if>not $travaux.travauxConstructionNeuve</if>
			</data>
			<data id="classementErpApresEtage" label="Classement catégorie Erp après travaux" mandatory="true" type="ComboBox(ref:'caterp')">
        </data>
			<data id="exploitantErpAvantEtage" label="Nom de l'exploitant avant travaux" mandatory="true" type="string(max:100)">
				<if>not $travaux.travauxConstructionNeuve</if>
			</data>
			<data id="exploitantErpApresEtage" label="Nom de l'exploitant après travaux" mandatory="true" type="string(max:100)">
        </data>
			<data id="publicEffectifEtage" label="Public : Nombre de personnes admises simultanément, après travaux" mandatory="true" type="integer">
        </data>
			<data id="personnelEffectifEtage" label="Personnel : Nombre de présents simultanément, après travaux" mandatory="true" type="integer">
        </data>
		</group>
		<data id="stationnement" label="l'établissement dispose-t-il d'une aire de stationnement ?" mandatory="true" type="boolean">
			<value>no</value>
		</data>
		<group id="cadreStationnement" label="Informations concernant l'aire de stationnement">
			<if>$stationnement</if>
			<data id="typeStationnement" label="Types de stationnement" mandatory="true" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="stationnementCouvert">Stationnement couvert</text>
						<text id="stationnementParkingIntegre">Parking intégré</text>
						<text id="stationnementParkingIsole">Parking isolé</text>
					</referential>
				</conftype>
			</data>
			<data id="stationnementParkingAnneePermis" label="Date initiale de permis de construire" mandatory="true" type="DatePast">
				<if>$stationnement and not $travaux.travauxConstructionNeuve</if>
			</data>
			<data id="stationnementPlacesAvantTravaux" label="Nombre de places de stationnement avant travaux" mandatory="true" type="integer">
				<if>$stationnement and not $travaux.travauxConstructionNeuve</if>
			</data>
			<data id="stationnementHandicapesAvantTravaux" label="Nombre de places de stationnement 'handicapés' avant travaux" mandatory="true" type="integer">
				<if>$stationnement and not $travaux.travauxConstructionNeuve</if>
			</data>
			<data id="stationnementPlacesApresTravaux" label="Nombre de places de stationnement après travaux" mandatory="true" type="integer">
				<if>$stationnement</if>
			</data>
			<data id="stationnementHandicapesApresTravaux" label="Nombre de places de stationnement 'handicapés' après travaux" mandatory="true" type="integer">
				<if>$stationnement</if>
			</data>
		</group>
	</group>
	<group id="infosAnnexes" label="Les annexes">
		<data id="annexesObligatoires" label="Annexes obligatoires" mandatory="true" type="CheckBoxes">
			<if>not _group.travauxConstructionNeuve</if>
			<conftype>
				<referential>
					<text id="planDeSituation">2-Plan de situation (cadastre)</text>
					<text id="reglementSecurite">3-Notice récapitulant les dispositions du réglement de sécurité</text>
					<text id="planDeMasse">4-Plans de masse et plans des façades des constructions projetées</text>
					<text id="planDeCoupe">5-Plans de coupe et plans de niveaux</text>
					<text id="planDetailleArchi">7-Plan côté concernant les cheminements extérieurs, les raccordements voirie...</text>
					<text id="planDetailleCirculation">8-Plan côté concernant Les circulations intérieures, Les aires de stationnement, les sanitaires...</text>
					<text id="noticeAccessibilite">10-Notice descriptive présentant la prise en compte de l'accessibilité</text>
				</referential>
			</conftype>
			<value>
				<list>
					<text id="planDeSituation">2-Plan de situation (cadastre)</text>
					<text id="reglementSecurite">3-Notice récapitulant les dispositions du réglement de sécurité</text>
					<text id="planDeMasse">4-Plans de masse et plans des façades des constructions projetées</text>
					<text id="planDeCoupe">5-Plans de coupe et plans de niveaux</text>
					<text id="planDetailleArchi">7-Plan côté concernant les cheminements extérieurs, les raccordements voirie...</text>
					<text id="planDetailleCirculation">8-Plan côté concernant Les circulations intérieures, Les aires de stationnement, les sanitaires...</text>
					<text id="noticeAccessibilite">10-Notice descriptive présentant la prise en compte de l'accessibilité</text>
				</list>
			</value>
		</data>
		<data id="annexesFacultatives" label="Annexes liées aux cas particuliers" mandatory="false" type="checkBoxes">
			<conftype>
				<referential>
					<text id="demandesDeDerogations">6-Demande(s) de dérogation(s) et fiche(s) descriptive(s) associée(s)</text>
					<text id="planAvantTravaux">9-Plan avant travaux (ERP déjà existant)</text>
					<text id="planParking">11-Nombre de places de stationnement automobile adaptées et réservées (parking de plus de 500 places)</text>
				</referential>
			</conftype>
		</data>
	</group>
	<group id="cadreIdentiteGroupe" label="Votre identité">
		<group id="cadreIdentite" label="Identité">
			<data id="civilite" label="Civilité" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="civiliteFeminin">Madame</text>
						<text id="civiliteMasculin">Monsieur</text>
					</referential>
				</conftype>
			</data>
			<data id="nomNaissance" label="Nom de naissance" mandatory="true" type="String(max:50)">
        </data>
			<data id="nomUsage" label="Nom d'usage" mandatory="false" type="String(max:50)">
        </data>
			<data id="prenoms[]" label="Prénom(s) dans l'ordre de l'état civil" mandatory="true" max-occurs="4" min-occurs="1" type="String(max:50)">
        </data>
		</group>
		<group id="cadreContact" label="Coordonnnées de contact">
			<data id="telephone" label="Téléphone :" mandatory="true" type="CheckBoxes">
				<conftype>
					<referential>
						<text id="telephoneFixe">Téléphone fixe</text>
						<text id="telephoneMobile">Téléphone mobile</text>
					</referential>
				</conftype>
			</data>
			<group id="telephoneFixe" label="Téléphone fixe">
				<if>Value('id').of(_group.telephone).contains('telephoneFixe')</if>
				<data id="telephoneNum" label="Numéro de téléphone :" mandatory="true" type="Phone(displayExample:true)">
            </data>
			</group>
			<group id="telephoneMobile" label="Téléphone mobile">
				<if>Value('id').of(_group.telephone).contains('telephoneMobile')</if>
				<data id="telephoneNum" label="Numéro de téléphone :" mandatory="true" type="Phone(displayExample:true)">
            </data>
			</group>
			<data id="courriel" label="Courriel" mandatory="false" type="email">
        </data>
			<data id="siteWeb" label="Site Web" mandatory="false" type="string">
        </data>
		</group>
		<group id="cadreAdresse" label="Adresse">
			<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
			<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
			<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
			<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
			<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
			<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
			<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
				<conftype>
					<referential>
						<external>
							<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
							<base>content</base>
							<id>{{entityId}}</id>
							<label>{{{label}}}</label>
						</external>
					</referential>
				</conftype>
				<value>
					<text id="FRXXXXX">France</text>
				</value>
			</data>
			<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
				<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
			</data>
			<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
				<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
				<conftype>
					<referential>
						<external>
							<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
							<base>content</base>
							<id>{{entityId}}</id>
							<label>{{{label}}}</label>
						</external>
					</referential>
				</conftype>
			</data>
			<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
				<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
			</data>
		</group>
	</group>
	<group id="cadreSignatureGroupe" label="Votre signature">
		<group id="cadreSignature" label="Signature">
			<data id="soussigne" label="Je soussigné" mandatory="true" type="Radios(inline:true)">
				<conftype>
					<referential>
						<text id="signataireQualiteDeclarant">Le déclarant</text>
						<text id="signataireQualiteMandataire">Le mandataire ayant procuration</text>
					</referential>
				</conftype>
				<value>
					<text id="signataireQualiteDeclarant">Le déclarant</text>
				</value>
			</data>
			<data id="declarationHonneur" label="déclare sur l'honneur l'exactitude des informations saisies et signe la présente déclaration." type="BooleanCheckBox">
				<value>yes</value>
			</data>
			<group id="informationsMandataire" label="Coordonnées du mandataire">
				<if>Value('id').of($cadreSignature.soussigne).eq('signataireQualiteMandataire')</if>
				<data id="nomPrenomDenomination" label="Nom et prénom du mandataire ou dénomination sociale :" mandatory="true" type="String(max:100)"/>
				<group id="cadreAdresse" label="Adresse">
					<data id="numeroVoie" label="Numéro de voie" mandatory="false" type="String(max:9)">
        </data>
					<data id="indiceVoie" label="Indice de répétition" mandatory="false" type="ComboBox(ref:'indice')"/>
					<data id="typeVoie" label="Type de voie" mandatory="true" type="ComboBox(ref:'type')">
        </data>
					<data id="nomVoie" label="Nom de la voie" mandatory="true" type="String(max:32)">
        </data>
					<data id="complementAdresse" label="Complément d'adresse" mandatory="false" type="String(max:38)">
        </data>
					<data id="distributionSpeciale" label="Distribution spéciale" mandatory="false" type="String(max:8)">
        </data>
					<data id="pays" label="Pays" mandatory="true" type="ComboBoxSelectExternal">
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/countries?maxResults=999&amp;orders=label:asc</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
						<value>
							<text id="FRXXXXX">France</text>
						</value>
					</data>
					<data id="codePostal" label="Code postal" mandatory="true" trigger="navigation.refresh(this,'_group.commune')" type="String(max:9,pattern:'^[0-9A-Z\\s\\-]{3,9}$')">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
					<data id="commune" label="Commune" mandatory="true" type="ComboBoxSelectExternal">
						<if>Value('id').of(_group.pays).eq('FRXXXXX')</if>
						<conftype>
							<referential>
								<external>
									<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.codePostal}}</url>
									<base>content</base>
									<id>{{entityId}}</id>
									<label>{{{label}}}</label>
								</external>
							</referential>
						</conftype>
					</data>
					<data id="ville" label="Ville" mandatory="true" type="string(max:32)">
						<if>not Value('id').of(_group.pays).eq('FRXXXXX')</if>
					</data>
				</group>
			</group>
			<data id="signatureLieu" label="Fait à" mandatory="true" type="String(max:32)">
            </data>
			<data id="signatureDate" label="Le" mandatory="true" type="DatePast">
			</data>
		</group>
	</group>
</form>